/*** COLORS ***/
/**************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  font-family: "Source Sans Pro", sans-serif;

}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

ol, ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Spinnaker", sans-serif;
}
h3 {
  font-size: 27px;
  padding-bottom: 10px;
  color: #9e9580;
}
h4 {
  font-size: 20px;
  padding-bottom: 10px;
  color: #5D9BD4;
}
.clear {
  clear: both;
}

.alignright {
  float: right;
  margin: 0 0 10px 20px;
}

.alignleft {
  float: left;
  margin: 0 20px 10px 0;
}
hr.section-divide {
  margin: 80px auto;
  border: 1px solid #5D9BD4;
}
p {
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 25px;
  font-family: "Source Sans Pro", sans-serif;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

a {
  text-decoration: none;
  color: #43749e;
  transition: all 0.3s ease-in-out;
}

a:hover {
  color: #5d9bd4;
}
img.full-size {
  width: 100%;
  height: auto;
}
hr {
  margin: 70px auto;
  border: 1px solid #9e9580;
}



/*****************************************

CUSTOM STYLES

*****************************************/


.utility-wrapper {
  position: relative;
  z-index: 1;
  top: 0;
  right: 0;
  width: 90%;
  padding: 10px 5% 11px 5%;
  background-color: #bdb8ab;
}
ul.header-top {
  letter-spacing: 0.5px;
  text-align: left;
  color: #fff;
  width: 80%;
}

ul.header-top li {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  font-family: "Spinnaker", sans-serif;
  padding: 0 12px;
}

ul.header-top a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

ul.header-top a:hover {
  color: #43749e;
}
.header-search {
  position: absolute;
  width: 260px;
  top: -20px;
  right: 2%;
  z-index: 99999;
}

.header-search .search-box {
  width: 260px;
  margin: 25px auto 0 auto;
  position: relative;
  padding-bottom: 40px;
}
.header-search .search-box input#s{
  padding: 3px 4px;
  border: 1px solid #ccc;
  font-size: 13px;
  width: 180px;
  float: left;
  font-family: "Spinnaker", sans-serif;
  opacity: 0;
  transition: all 0.7s ease-in-out;
}

.header-search .search-box form input.button {
  margin-left: 10px;
  float: left;
  width: 24px;
  display: none;
}
.header-search img.search-show {
  width: 24px;
  margin-left: 10px;
}


header {
  width: 90%;
  padding: 0 5%;
  position: relative;
  height: 110px;
  background-color: #fff;
  z-index: 9999;
  transition: all 0.5s ease-in-out;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
  box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
}

header .logo {
  width: 25%;
  position: absolute;
  left: 5%;
  top: 20px;
  z-index: 9999;
}

header .logo img {
  width: 450px;
  transition: all 0.5s ease-in-out;
}

nav {
  float: right;
  margin-top: 68px;
  width: 75%;
  text-align: right;
  transition: all 0.5s ease-in-out;
}

nav ul li {
  position: relative;
  display: inline-block;
  font-size: 19px;
  margin-left: 5%;
}

nav ul li a {
  width: 100%;
  padding-top: 15px;
  color: #43749e;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
}

nav ul li a:hover {
  color: #bdb8ab;
}

nav ul li ul {
  padding: 0;
  position: absolute;
  top: 18px;
  left: -15px;
  width: 220px;
  -webkit-box-shadow: none;
  background-color: #fff;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  margin-top: 0;
  z-index: 9999;
  padding: 20px 15px 10px 15px;
  text-align: left;
}

nav ul li ul li {
  display: block;
  color: #fff;
  margin: 0;
  padding-bottom: 8px;
  border-bottom: 1px solid #bdb8ab;
  margin-bottom: 8px;
  font-size: 16px;
}

nav ul li ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

nav ul li ul li a {
  width: 100%;
  padding-top: 15px;
}

nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

nav ul li ul li:last-child {
  padding-bottom: 15px;
}

nav ul li.two-columns ul {
  width: 344.5px;
  background-color: #fff;
  vertical-align: top;
  height: 400px;
}

nav ul li.two-columns ul li.col-one {
  display: inline-block;
  width: auto;
  height: 350px;
  border-bottom: none;
}
nav ul li.two-columns ul li.col-two{
  display: inline-block;
  width: auto;
  height: 350px;
  border-bottom: none;
}
nav ul li.two-columns ul li.col-three {
  display: block;
  width: auto;
  height: 50px;
  border-bottom: none;
  position: relative;
  background-color: transparent;
  background: transparent;
  left: 140px;
  top: -78px;
  z-index: 9999;
}
nav ul li.two-columns ul li.col-three ul{
  height: 30px;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 2px;
}

nav ul li.two-columns ul li.col-one ul,
nav ul li.two-columns ul li.col-two ul,
nav ul li.two-columns ul li.col-three ul {
  width: 170px;
  padding-top: 15px;
}

nav ul li.two-columns ul li.col-two a,
nav ul li.two-columns ul li.col-one a,
nav ul li.two-columns ul li.col-three a {
  color: #bdb8ab;
  font-size: 19px;
}
nav ul li.two-columns ul li.col-two ul li a,
nav ul li.two-columns ul li.col-one ul li a,
nav ul li.two-columns ul li.col-three ul li a{
  color: #43749e;
  font-size: 16px;
}

nav ul li.two-columns ul li.col-two ul li,
nav ul li.two-columns ul li.col-one ul li,
nav ul li.two-columns ul li.col-three ul li{
  border-bottom: 1px solid #bdb8ab;
}
nav ul li.two-columns ul li.col-two ul li:last-child,
nav ul li.two-columns ul li.col-one ul li:last-child,
nav ul li.two-columns ul li.col-three ul li:last-child{
  border-bottom: none;
}

nav ul li.two-columns ul li.col-two ul li ul li a,
nav ul li.two-columns ul li.col-one ul li ul li a,
nav ul li.two-columns ul li.col-three ul li ul li a{
  color: #5D9BD4;
  font-size: 14px;

}

nav ul li ul li.child-menu ul{
  height: auto;
  margin: 0;
  display: block;
  position: relative;
  top: -2px;
  padding: 0 0 0 0;
  margin-bottom: -5px;
  left: 16px;
}
nav ul li ul li.child-menu ul li{
  padding-bottom: 5px;
  margin-bottom: 5px;
}

nav ul li.col-three ul li.child-menu ul{
  position: relative;
  top: 0px;
  padding-top: 4px;
  padding-bottom: 15px;
  width: 148px;
}

ul.slider li{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 400px;
  max-height: 600px;
  height: 40vw;
  width: 100%;
}

.slider {
  /* width: 100%;
  margin: 0 auto;
  position: relative;
  top: 0; */
  padding: 0;
}

.tagline {
  width: 90%;
  padding: 40px 5%;
  position: relative;
}

.tagline h2 {
  font-size: 26px;
  line-height: 42px;
  color: #5d9bd4;
  text-align: center;
}

.tagline h2 strong {
  color: #43749e;
}

.eye-zone-home {
  width: 100%;
  margin: 0 auto -2px auto;
  height: auto;
  background-color: #5d9bd4;
}

.eye-zone-home h3 {
  font-size: 26px;
  line-height: 42px;
  color: #fff;
  text-align: center;
  width: 90%;
  padding: 40px 5%;
}

.eye-zone-home h3 a {
  color: #ebe7e1;
  text-decoration: underline;
}

.eye-zone-home img {
  width: 100%;
  margin: 0 auto;
  height: auto;
}

p.eye-zone-small {
  font-size: 11px;
  padding: 2px 6px;
  margin: 0;
  text-align: left;
}

.home-about {
  width: 90%;
  padding: 60px 5%;
  position: relative;
  margin: 0 auto;
  text-align: left;
}

.home-about img {
  float: left;
  width: 275px;
  height: auto;
  margin-right: 20px;
}

.home-about h2 {
  font-size: 42px;
  color: #43749e;
  position: relative;
  top: 35px;
  left: -55px;
  margin-bottom: 59px;
}

.home-about p {
  font-size: 16px;
  line-height: 24px;
}

.home-testimonials {
  width: 90%;
  padding: 60px 5%;
  position: relative;
  margin: 0 auto;
  text-align: center;
  background-color: #ebe7e1;
}

.home-testimonials img.open-quote {
  position: absolute;
  top: -26px;
  left: 5%;
  width: 80px;
  height: auto;
}

.home-testimonials img.closed-quote {
  position: absolute;
  bottom: -26px;
  right: 5%;
  width: 80px;
  height: auto;
}

.home-testimonials ul {
  width: 100%;
  margin: 0 auto;
}

.home-testimonials ul li {
  display: inline-block;
  width: 29%;
  vertical-align: top;
  line-height: 24px;
}
.home-testimonials p.read-testimonials {
  position: absolute;
  right: 5%;
  font-weight: bold;
}

.home-testimonials ul li:first-child {
  padding-right: 3%;
}

.home-testimonials ul li:nth-child(2) {
  border-right: 2px solid #fff;
  border-left: 2px solid #fff;
  padding-left: 3%;
  padding-right: 3%;
}

.home-testimonials ul li:nth-child(3) {
  padding-left: 3%;
}

.home-blog {
  width: 90%;
  padding: 60px 5% 5px 5%;
  position: relative;
  margin: 0 auto;
}

.home-blog li {
  display: inline-block;
  width: 47%;
  text-align: left;
  vertical-align: top;
}

.home-blog li:first-child {
  margin-right: 5.5%;
}

.home-blog li .entry-meta {
  float: left;
  margin: 0 20px 50px 0;
  border-right: 2px solid #bdb8ab;
  text-align: center;
  padding: 20px 20px 20px 0;
}

.home-blog li .entry-meta h5 {
  color: #bdb8ab;
  font-size: 18px;
  text-transform: uppercase;
}

.home-blog li .entry-meta h6 {
  font-size: 60px;
  color: #ebe7e1;
}

.home-blog li p {
  padding-bottom: 15px;
}

.home-blog li h2.blog-title {
  font-size: 30px;
  padding-bottom: 10px;
  padding-top: 15px;
}

.home-blog li h2.blog-title a {
  text-decoration: none;
  color: #43749e;
}

/*****************************************

Footer

*****************************************/
footer {
  background-color: #5d9bd4;
  width: 90%;
  padding: 0 5% 60px 5%;
  position: relative;
}
.satellite {
    color: #ebe7e1;
}
.satellite a  {
    color: #ebe7e1 !important;
}
.satellite a:hover  {
    color: #d3c6b1 !important;
}

footer h4.footer-title {
  text-align: center;
  font-size: 30px;
  padding: 16px 0 46px 0;
  text-transform: uppercase;
  color: #ebe7e1;
}

footer ul {
  padding-top: 20px;
}

footer ul li {
  display: inline-block;
  width: 46%;
  text-align: left;
  vertical-align: top;
}
footer ul li:last-child {
  text-align: center;
  margin: 0 auto;
}
footer ul li h4.btn {
  background-color: #E3EAF8;
  width: 200px;
  padding: 12px 0 13px 0;
  text-align: center;
  border-radius: 3px;
  font-size: 16px;
  position: relative;
  top: 25px;
  transition: all 0.3s ease-in-out;
}
footer ul li h4.btn a {
  transition: all 0.3s ease-in-out;
  color: #5D9BD4;
}
footer ul li img.map {
  float: left;
  width: 36px;
  height: auto;
  margin-right: 15px;
}
footer ul li h4.btn:hover {
  background-color: #BDB8AB;
  color: #fff;
  cursor: pointer;
}

footer ul li h4.btn:hover a {
  color: #fff;
  cursor: pointer;
}

footer ul li h3 {
  color: #ebe7e1;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 15px;
}

footer ul li iframe {
  width: 100%;
  height: 270px;
  position: relative;
}

footer ul li .ftr-affiliations {
  text-align: center;
  margin: 0 auto;
  width: 300px;
}

footer ul li img.harvard {
  width: 105px;
  height: auto;
  float: left;
  margin-right: 10px;
}

footer ul li img.yale {
  width: 100px;
  height: auto;
  float: right;
}

footer ul li img.princeton {
  width: 300px;
  height: auto;
  float: none;
  display: block;
  margin-bottom: 25px;
}

footer ul li img.univ-tenn {
  width: 300px;
  height: auto;
  float: none;
  display: block;
  margin: 25px auto;
}

footer ul li img.boston-mag {
  width: 100px;
  float: left;
  margin-right: 10px;
}

footer ul li img.top-doc {
  width: 180px;
  float: right;
  margin-top: 20px;
}

ul.social-ftr {
  width: 90%;
  padding: 15px 5% 0 5%;
  position: relative;
  margin: 0 auto;
  background-color: #bdb8ab;
  text-align: center;
}

ul.social-ftr li {
  display: inline-block;
  margin: 0 5px 5px 5px;
}

ul.social-ftr li img {
  width: 32px;
  height: auto;
  transition: all 0.3s ease-in-out ul.social-ftr li img;
  transition-opacity: 0.6;
}

ul.social-ftr p {
  color: #fff;
  font-size: 13px;
  padding-bottom: 10px;
  line-height: 17px;
  margin: 0;
}



/*****************************************

Default Page Template

*****************************************/

.page-wrapper {
  width: 75%;
  padding: 120px 12.5% 60px 12.5%;
background: rgba(93,155,212,0.15);
background: -moz-linear-gradient(top, rgba(93,155,212,0.15) 0%, rgba(255,255,255,0.75) 50%, rgba(255,255,255,1) 71%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(93,155,212,0.15)), color-stop(50%, rgba(255,255,255,0.75)), color-stop(71%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(93,155,212,0.15) 0%, rgba(255,255,255,0.75) 50%, rgba(255,255,255,1) 71%);
background: -o-linear-gradient(top, rgba(93,155,212,0.15) 0%, rgba(255,255,255,0.75) 50%, rgba(255,255,255,1) 71%);
background: -ms-linear-gradient(top, rgba(93,155,212,0.15) 0%, rgba(255,255,255,0.75) 50%, rgba(255,255,255,1) 71%);
background: linear-gradient(to bottom, rgba(93,155,212,0.15) 0%, rgba(255,255,255,0.75) 50%, rgba(255,255,255,1) 71%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d9bd4', endColorstr='#ffffff', GradientType=0 );
}

h1.page-title {
  font-size: 40px;
  margin-bottom: 30px;
  text-align: left;
  color: #43749e;
}
.page-wrapper .left-side {
  width: 64.9%;
  margin-right: 3%;
  float: left;
  margin-top: 20px;
}
.page-wrapper .right-side {
  width: 29.8%;
  float: right;
  margin-top: 20px;
  padding-left: 1.9%;
  border-left: 1.5px solid #BDB8AB;
  text-align: center;
}
.page-wrapper .right-side img {
  width: 80%;
  height: auto;
  margin: 10px auto 20px auto;
}
.page-wrapper .right-side h3 {
  font-size: 22px;
  color: #43749e;
  padding: 15px 0;
  margin-bottom: 15px;
  text-align: center;
  border-bottom: 1.5px solid #BDB8AB;
  border-top: 1.5px solid #BDB8AB;
}
/*.frm_submit {
  position: relative;
  top: -80px;
  margin: -240px auto 0 auto;
}*/


/*****************************************

Contact Page

*****************************************/

.contact-left {
  width: 50%;
  float: left;
  margin-right: 5%;
}
.contact-right {
  float: right;
  width: 45%;
}
.contact-right iframe {
  width: 100%;
  height: 500px;
}
.contact-left h3 {
  font-size: 32px;
}
.contact-left h4 {
  font-size: 20px;
  margin-bottom: 65px;
}
.contact-left .frm_submit input {
  background-color: #43749e !important;
  color: #fff !important;
  transition: all 0.3s ease-in-out;
}
.contact-left .frm_submit input:hover {
  background-color: #5d9bd4 !important;
  color: #fff !important;
}





/*****************************************

Galleries

*****************************************/


/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */

.clear {
  clear: both;
}
.gallery {
  margin-bottom: 0px;
  margin-left: -4px;
clear: both;
}
.gallery-frame {
  width: 92%;
  padding: 40px 4% 20px 4%;
  background-color: #ebe7e1;
  margin: 0 auto 60px auto;
  clear: both;
}
.gallery-frame h3 {
  color: #43749E;
  font-size: 22px;
  line-height: 29px;
}
.gallery-frame p {
  font-size: 14px;
  line-height: 18px;
}

.gallery-item {
  float: left;
  margin: 0px 3% 10px 0;
  overflow: hidden;
  position: relative;

}

.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
  display: table;
  margin: 0 auto 20px;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item {
  text-align: center;
  width: 48%;
}
.gallery-columns-3 .gallery-item {
  text-align: center;
  width: 31.33%;
}
.gallery-item img {
  width: 100%;
  height: auto;
}

.gallery-columns-4 .gallery-item {
  width: 22.75%;
}

.gallery-columns-5 .gallery-item {
  width: 19%;
}

.gallery-columns-6 .gallery-item {
  max-width: 15%;
  max-width: -webkit-calc(16.7% - 4px);
  max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item {
  max-width: 13%;
  max-width: -webkit-calc(14.28% - 4px);
  max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item {
  max-width: 11%;
  max-width: -webkit-calc(12.5% - 4px);
  max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item {
  max-width: 9%;
  max-width: -webkit-calc(11.1% - 4px);
  max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
  margin-right: 0;
}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
  clear: left;
}

.gallery-caption {
  background-color: #d6cbbc;
  box-sizing: border-box;
  color: #43749E;
  font-size: 18px;
  line-height: 1;
  margin: 0;
  max-height: 50%;
  padding: 8px 8px 13px 8px;
  position: relative;
  bottom: 2px;
  left: 0;
  text-align: center;
  width: 100%;
}

.gallery-caption:before {
  box-shadow: 0 -10px 15px #000 inset;
  content: "";
  height: 100%;
  min-height: 49px;
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
}

.gallery-item:hover .gallery-caption {
  opacity: 1;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none;
}








/*****************************************

Blog

*****************************************/

h2.entry-title,
h1.entry-title {
  font-size: 36px;
  color: #BDB8AB;
}
h2.entry-title a,
h1.entry-title a{
  color: #BDB8AB;
}
.entry-meta {
  margin: 5px auto 30px auto;
  padding: 10px 0;
  font-size: 14px;
}
.entry-meta time.updated,
.entry-meta span.comments-link,
.entry-meta span.byline,
.entry-meta .posted-on span,
.entry-meta .cat-links span {
  display: none;
}
.entry-meta .posted-on:before {
  content:  '\f073';
  font-family: FontAwesome;
  padding-right: 6px;
  color: #5d9bd4;
}
.entry-meta .cat-links {
  margin-left: 20px;
}
.entry-meta .cat-links:before {
  content:  '\f115';
  font-family: FontAwesome;
  padding-right: 6px;
  color: #5d9bd4;
}
.featured-img {
  float: left;

}
.featured-img img {
  width: 250px;
  height: auto;
  padding-right: 15px;
  padding-bottom: 15px;
  border-right: 1.5px solid #BDB8AB;
  border-bottom: 1.5px solid #BDB8AB;
  margin: 0 15px 5px 0;
}
.right-side aside {
  margin-bottom: 70px;
}
.right-side aside h2.widget-title {
  font-size: 22px;
  color: #43749e;
  padding: 15px 0;
  margin-bottom: 20px;
  text-align: center;
  border-bottom: 1.5px solid #BDB8AB;
  border-top: 1.5px solid #BDB8AB;
}
.right-side aside ul {
  text-align: center;
}
.right-side aside ul li {
  margin-bottom: 8px;
  font-size: 18px;
}
.right-side aside ul li a {
  color: #000;
}
.right-side aside.widget_archive ul li:before {
  content:  '\f073';
  font-family: FontAwesome;
  padding-right: 8px;
  color: #5d9bd4;
  font-size: 13px;
}
.right-side aside.widget_categories ul li:before {
  content:  '\f115';
  font-family: FontAwesome;
  padding-right: 8px;
  color: #5d9bd4;
  font-size: 13px;
}
.search-box {
  width: 60%;
  margin: 25px auto 0 auto;
  position: relative;
  padding-bottom: 40px;
}
.search-box input#s{
  padding: 6px;
  border: 1px solid #ccc;
  font-size: 16px;
  width: 70%;
  float: left;
  font-family: "Spinnaker", sans-serif;
}

.search-box form input.button {
  margin-left: 10px;
  float: left;
  width: 30px;
}
.left-side article {
  margin: 20px auto 80px auto;
}




/*****************************************

Comments

*****************************************/

.comments-area {
  background-color: #fff;
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  padding: 7.6923%;
}

.comments-area > :last-child {
  margin-bottom: 0;
}

.comment-list + .comment-respond {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
}

.comment-list + .comment-respond,
.comment-navigation + .comment-respond {
  padding-top: 1.6em;
}

.comments-title,
.comment-reply-title {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3333;
}

.comments-title {
  margin-bottom: 1.3333em;
}

.comment-list {
  list-style: none;
  margin: 0;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  padding: 1.6em 0;
}

.comment-list .children {
  list-style: none;
  margin: 0;
}

.comment-list .children > li {
  padding-left: 0.8em;
}

.comment-author {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  margin-bottom: 0.4em;
}

.comment-author a:hover {
  border-bottom: 1px solid #707070;
  border-bottom: 1px solid rgba(51, 51, 51, 0.7);
}

.comment-author .avatar {
  float: left;
  height: 24px;
  margin-right: 0.8em;
  width: 24px;
}

.bypostauthor > article .fn:after {
  content: "\f304";
  position: relative;
  top: 5px;
  left: 3px;
}

.comment-metadata,
.pingback .edit-link {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
}

.comment-metadata a,
.pingback .edit-link a {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
}

.comment-metadata a:hover,
.pingback .edit-link a:hover {
  border-bottom: 1px solid #333;
}

.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .edit-link a:hover,
.pingback .edit-link a:focus {
  color: #333;
}

.comment-metadata {
  margin-bottom: 1.6em;
}

.comment-metadata .edit-link {
  margin-left: 1em;
}

.pingback .edit-link {
  margin-left: 1em;
}

.pingback .edit-link:before {
  top: 5px;
}

.comment-content ul,
.comment-content ol {
  margin: 0 0 1.6em 1.3333em;
}

.comment-content li > ul,
.comment-content li > ol {
  margin-bottom: 0;
}

.comment-content > :last-child {
  margin-bottom: 0;
}

.comment-list .reply {
  font-size: 12px;
  font-size: 1.2rem;
}

.comment-list .reply a {
  border: 1px solid #eaeaea;
  border: 1px solid rgba(51, 51, 51, 0.1);
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  display: inline-block;
  font-weight: 700;
  line-height: 1;
  margin-top: 2em;
  padding: 0.4167em 0.8333em;
  text-transform: uppercase;
}

.comment-list .reply a:hover,
.comment-list .reply a:focus {
  border-color: #333;
  color: #333;
  outline: 0;
}

.comment-form {
  padding-top: 1.6em;
}

.comment-form label {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  display: block;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-transform: uppercase;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form input[type="submit"] {
  width: 100%;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 2em;
}

.logged-in-as a:hover {
  border-bottom: 1px solid #333;
}

.no-comments {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-weight: 700;
  padding-top: 1.6em;
}

.comment-navigation + .no-comments {
  border-top: 0;
}

.form-allowed-tags code {
  font-family: Inconsolata, monospace;
}

.form-submit {
  margin-bottom: 0;
}

.required {
  color: #c0392b;
}

.comment-reply-title small {
  font-size: 100%;
}

.comment-reply-title small a {
  border: 0;
  float: right;
  height: 32px;
  overflow: hidden;
  width: 26px;
}

.comment-reply-title small a:before {
  content: "\f405";
  font-size: 32px;
  position: relative;
  top: -3px;
}
nav.post-navigation {
  display: none;
}




/*****************************************

Secondary Page Anchor Navigation

*****************************************/

ul.anchor-nav {
  width: 100%;
  text-align: left;
  margin: 30px auto 80px auto;
}
ul.anchor-nav li {
  display: inline-block;
  padding: 8px 15px;
  font-size: 18px;
  margin-right: 10px;
  background-color: #5d9bd4;
}
ul.anchor-nav li a{
  color: #fff;
}



.mobile-contact {
  display: none;
}






/*****************************************

Procedures Right Sidebar Page

*****************************************/

.procedure-menu ul {
  text-align: left !important
}

.procedure-menu ul li {
  font-size: 20px;
  font-family: "Spinnaker", sans-serif;
}
.procedure-menu ul li a {
  color: #9e9580 !important;
}
.procedure-menu ul li ul {
  margin-left: 20px;
  padding: 15px 0;
}
.procedure-menu ul li ul li {
  font-size: 15px;
  padding-bottom: 6px;
  font-family: "Source Sans Pro", sans-serif;
}

.procedure-menu ul li ul li a{
  color: #43749e !important;
}
.procedure-menu ul li ul li ul {
  margin-left: 25px;
  padding: 15px 0 0 0;
}
.procedure-menu ul li ul li ul li a{
  color: #5D9BD4 !important;
}
.procedure-menu ul li ul li ul li {
  font-size: 14px;
  padding-bottom: 2px;
  font-family: "Source Sans Pro", sans-serif;
}






/*****************************************

MEDIA QUERIES

*****************************************/

@media screen and (max-width:1320px) {
  .search-box {
    width: 90%;
  }
}

@media screen and (max-width:1250px) {
  .tagline h2 {
    font-size: 22px;
    line-height: 38px;
  }
  nav ul li {
    margin-left: 3.5%;
    font-size: 17px;
  }
  header .logo img {
    width: 400px !important;
  }
  ul.header-top li {
    padding: 0 7px;
  }
  ul.header-top li a{
    font-size: 12px;
  }
  .header-search .search-box input#s {
      padding: 3px 4px;
      font-size: 12px;
      width: 150px;
  }
  .header-search .search-box {
    width: 194px;
  }
  .header-search {
    top: -17px;
  }
}


@media screen and (max-width:1200px) {
  /*.page-content img {
    width: 80%;
    height: auto
  }*/
}


/*****************************************
iPad - Landscape - 1024px
*****************************************/

@media screen and (max-width:1024px) {
  .tagline h2 {
    font-size: 20px;
    line-height: 34px;
  }
  .eye-zone-home h3 {
    font-size: 20px;
    line-height: 34px;
  }
  .home-about h2 {
    font-size: 30px;
    top: 25px;
    margin-bottom: 46px;
  }
  .home-about img {
    width: 250px;
  }
  .home-about p {
    font-size: 15px;
    line-height: 23.35px;
  }
  .page-wrapper {
    width: 90%;
    padding: 100px 5% 60px 5%;
  }
  h1.page-title {
    font-size: 36px;
  }
  .home-blog li h2.blog-title {
    font-size: 20px;
    padding-top: 0;
  }
  .home-blog li p {
    font-size: 13px;
    line-height: 18px;
  }
  footer ul li h3 {
    color: #ebe7e1;
    font-size: 13px;
    line-height: 20px;
  }
  footer ul li img.map {
    width: 32px;
  }
  footer h4.footer-title {
    font-size: 24px;
  }

  .gallery-frame {
    width: 92%;
    padding: 40px 4%;
    background-color: #ebe7e1;
    margin: 0 auto 60px auto;
    clear: both;
  }
  h3 {
    font-size: 22px;
    padding-bottom: 15px;
    color: #9e9580;
  }
  .gallery-frame img {
    width: 100% !important;
  }
  .entry-meta {
    font-size: 12px;
    line-height: 17px;
  }
}




@media screen and (max-width:1020px) {
  nav ul li {
    margin-left: 3%;
    font-size: 16px;
  }
  header .logo img {
    width: 360px !important;
  }
  header .logo {
    width: 360px;
    margin-top: 20px;
  }
  ul.header-top {
    text-align: center;
    width: 100%;
  }
  ul.header-top li {
    padding: 0 5px;
    text-align: center;
  }
  ul.header-top li a{
    font-size: 12px
  }
  .header-search {
    display: none;
  }
  nav ul li {
    margin-left: 4.5%;
    font-size: 16px;
  }
}




@media screen and (max-width:900px) {
  header {
    height: 130px !important;
  }
  header .logo {
    top: 60px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    width: 350px;
    left: 1.5%;
    margin-top: 0;
  }
  header .logo img {
    width: 350px !important;
  }
  nav {
    float: none;
    width: 90%;
    text-align: center;
    position: absolute;
    top: 20px !important;
    margin: 0 auto;
    z-index: 9999;
  }
}





/*****************************************
iPad - Portrait - 768px
*****************************************/

@media screen and (max-width:768px) {
  .tagline h2 {
      font-size: 17px;
      line-height: 30px;
  }
  .contact-right {
    width: 90%;
    float: none;
    display: block;
    margin: -80px auto 0 auto;
    text-align: center;
  }
  .contact-left {
    width: 100%;
    float: none;
    display: block;
  }
/*   .frm_submit {
    position: relative;
    top: -190px;
    margin: -280px auto 0 auto;
  } */
}

@media screen and (max-width:767px) {
  nav,
  .header-top {
    display: none;
  }
  .mobile-contact {
    display: block;
  }
  .mobile-contact h4 {
    font-size: 16px;
    padding-bottom: 0px;
    letter-spacing: 0.35px;
  }
  .mobile-contact h4 a {
    color: #fff;
  }
  #click-menu {
    padding: 5px 10px !important;
  }
  #click-menu-label {
    padding-top: 2.5px !important;
  }
  header {
    height: 70px !important;
  }

  footer ul {
    width: 90%;
    margin: 0 auto;
  }
  footer ul li {
    display: block;
    width: 100%;
    text-align: left;
    vertical-align: top;
    margin: 0 auto;
  }
  footer ul li:first-child {
    margin-right: 0%;
    margin-bottom: 60px;
  }
  footer h4.footer-title {
    font-size: 26px;
  }

  .home-blog li {
    display: block;
    width: 100%;
    text-align: left;
    vertical-align: top;
    position: relative;
    clear: both;
  }
  .home-blog li:first-child {
    margin-right: 0%;
    margin-bottom: 50px;
  }
  .home-blog {
    padding: 60px 5% 50px 5%;
  }
  .home-testimonials ul li {
    display: block;
    width: 100%;
  }
  .home-testimonials ul li:first-child {
    padding-right: 0%;
    padding-bottom: 5%;
  }
  .home-testimonials ul li:nth-child(2) {
    border-right: none;
    border-left: none;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 5% 0 5% 0;
  }
  .home-testimonials ul li:nth-child(3) {
    padding-left: 0;
    padding-top: 5%;
  }
  .tagline h2 {
    font-size: 15px;
    line-height: 27px;
  }
  .tagline {
    width: 95%;
    padding: 20px 2.5%;
  }
  .eye-zone-home h3 {
    font-size: 18px;
    line-height: 32px;
    width: 95%;
    padding: 20px 2.5%;
  }
  p.eye-zone-small {
    font-size: 8px;
    line-height: 10px;
  }
  .home-about {
    margin: 0 auto;
    text-align: center;
  }
  .home-about h2 {
    font-size: 28px;
    left: 0px;
  }
  .home-about img {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  ul.anchor-nav {
    margin-bottom: 50px;
  }
  ul.anchor-nav li {
    padding: 8px 15px;
    font-size: 16px;
    margin-right: 10px;
    margin-bottom: 15px;
  }
  h1.page-title,
  h2.entry-title,
  h1.entry-title {
    font-size: 30px;
  }
  .page-wrapper {
    width: 90%;
    padding: 70px 5% 40px 5%;
  }
  footer ul li iframe {
    width: 100%;
    height: 250px;
  }
  .page-wrapper .left-side {
    float: none;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 auto 80px auto;
  }
  .page-wrapper .right-side {
    float: none;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    border-left: 0;
  }
  .page-content img {
    width: 70%;
    height: auto;
    float: none;
    display: block;
    margin-bottom: 20px;
  }

}



/*****************************************
iPhone6 Plus - Landscape - 736px
*****************************************/

@media screen and (max-width:736px) {


/**/
}

/*****************************************
iPhone6 - Landscape - 667px
*****************************************/

@media screen and (max-width:667px) {
  header .logo {
    top: 5px;
    width: 300px;
  }
  header .logo img {
    width: 300px !important;
  }

}

/*****************************************
Samsung Galaxy Note - Landscape - 640px
*****************************************/

@media screen and (max-width:640px) {
/**/
}

/*****************************************
iPhone5 and Below - Landscape - 568px
*****************************************/

@media screen and (max-width:568px) {
/**/
}

/*****************************************
iPhone6 Plus - Portrait - 414px
*****************************************/

@media screen and (max-width:414px) {
/**/
}

/*****************************************
iPhone6 - Portrait - 375px
*****************************************/

@media screen and (max-width:375px) {
  footer ul li .ftr-affiliations {
    width: 100%;
  }
}

/*****************************************
Samsung Galaxy Note - Landscape - 360px
*****************************************/

@media screen and (max-width:360px) {
/**/
}

/*****************************************
iPhone5 and Below - Portrait - 320px
*****************************************/

@media screen and (max-width:320px) {
  footer ul li .ftr-affiliations img{
    width: 100%;
    margin: 20px auto;

  }
  footer ul li .ftr-affiliations {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}
